@font-face {
  font-family: 'Futura_Light';
  src: url("../fonts/Futura_Light.ttf");
}
@font-face {
  font-family: "Futura_Heavy";
  src: url("../fonts/Futura_Heavy.ttf");
}
@font-face {
  font-family: "Futura_Bold";
  src: url("../fonts/Futura_Bold.otf");
}
/* line 35, ../../sass/core/_reset.scss */
body {
  font-family: "Open Sans";
}

/* line 5, ../../sass/core/core.scss */
html, body {
  padding: 0px;
  margin: 0px;
}

/* line 11, ../../sass/core/core.scss */
#main-container-fluid {
  color: white;
  background: black;
  padding: 50px 0px;
}

/* line 17, ../../sass/core/core.scss */
.wide-wrapper {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
.wide-wrapper:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 21, ../../sass/core/core.scss */
.small-wrapper {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 0px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
.small-wrapper:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 21, ../../sass/core/core.scss */
  .small-wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/* line 31, ../../sass/core/core.scss */
ul {
  list-style: none;
}

/* line 34, ../../sass/core/core.scss */
button {
  border: 0px;
  outline: 0px;
  border-right: 0px;
}

/* line 40, ../../sass/core/core.scss */
input[type='text'].standard-text,
input[type='password'].standard-text,
input[type='email'].standard-text,
select.standard-text,
textarea.standard-text {
  padding: 5px 10px;
  width: 100%;
  border-radius: 5px;
  border: 0px;
  color: #333;
}

/* line 52, ../../sass/core/core.scss */
textarea.standard-text {
  resize: none;
  height: 150px;
}

/* line 56, ../../sass/core/core.scss */
select.standard-text {
  -webkit-appearance: none;
}

/*Correct positioning of checkboxes*/
/* line 60, ../../sass/core/core.scss */
input[type='checkbox'] {
  vertical-align: middle;
}

/* line 65, ../../sass/core/core.scss */
.header {
  font-family: "Futura_Light", "Nunito";
  font-size: 26px;
}
/* line 70, ../../sass/core/core.scss */
.header .emphasised {
  color: #bd0a41;
  font-family: "Futura_Bold", "Nunito";
  font-size: 26px;
}
/* line 78, ../../sass/core/core.scss */
.header.main {
  font-size: 40px;
}
/* line 82, ../../sass/core/core.scss */
.header.main .emphasised {
  font-size: 38px;
}

/* line 92, ../../sass/core/core.scss */
.white-gradient-bar {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.22, #E8E8E8), color-stop(1, #FFFFFF));
  background-image: -o-linear-gradient(bottom, #E8E8E8 22%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(bottom, #E8E8E8 22%, #FFFFFF 100%);
  background-image: -webkit-linear-gradient(top, #E8E8E8 22%, #FFFFFF 100%);
  background-image: -ms-linear-gradient(bottom, #E8E8E8 22%, #FFFFFF 100%);
  background-image: linear-gradient(to bottom, #E8E8E8 22%, #FFFFFF 100%);
  top: 0px;
  left: 0px;
  height: 100px;
  width: 100%;
  position: absolute;
}

/* line 112, ../../sass/core/core.scss */
.loading-wheel {
  display: block;
  position: absolute;
}

/* line 118, ../../sass/core/core.scss */
.arrow-down {
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 30px solid black;
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -48px;
  z-index: 2;
}
/* line 131, ../../sass/core/core.scss */
.arrow-down.white {
  border-top: 30px solid white !important;
}
/* line 135, ../../sass/core/core.scss */
.arrow-down.grey {
  border-top: 30px solid #51545d !important;
}

/*
	A tag designed to center elements vertically
	It requires that each element has no white space in between
*/
/* line 144, ../../sass/core/core.scss */
.v-center {
  float: none;
  display: inline-block;
  vertical-align: middle;
}

@media (min-width: 731px) and (max-width: 959px) {
  /* line 150, ../../sass/core/core.scss */
  .as-nav {
    display: none;
  }
}

@media (min-width: 0px) and (max-width: 730px) {
  /* line 159, ../../sass/core/core.scss */
  #desktop-header {
    display: none;
  }
}
/* line 165, ../../sass/core/core.scss */
#desktop-header .bar {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  left: 0px;
  width: 100%;
  padding: 10px 0px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#desktop-header .bar:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 172, ../../sass/core/core.scss */
#desktop-header .bar .logo {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 16.66667%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  height: 1px;
  position: relative;
  z-index: 3;
  text-align: center;
}
/* line 180, ../../sass/core/core.scss */
#desktop-header .bar .logo img {
  position: absolute;
  left: 0px;
  width: 180px;
}
/* line 187, ../../sass/core/core.scss */
#desktop-header .bar #main-nav {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 51%;
  float: left;
  padding-left: 0.69444%;
  padding-right: 0.69444%;
  text-align: center;
  z-index: 3;
  margin-bottom: 0px;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 187, ../../sass/core/core.scss */
  #desktop-header .bar #main-nav {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 83.33333%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    margin-left: 16.66667%;
  }
}
/* line 199, ../../sass/core/core.scss */
#desktop-header .bar #main-nav li {
  display: inline-block;
  padding: 10px;
  padding-left: 9px;
  padding-right: 11px;
  border-right: 1px solid #ddd;
  font-size: 11px;
  margin-top: 1px;
}
/* line 207, ../../sass/core/core.scss */
#desktop-header .bar #main-nav li:last-child {
  border: 0px;
}
/* line 211, ../../sass/core/core.scss */
#desktop-header .bar #main-nav li a {
  color: black;
}
/* line 218, ../../sass/core/core.scss */
#desktop-header .bar .social-media {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 29.16667%;
  float: left;
  padding-left: 0.69444%;
  padding-right: 0.69444%;
  text-align: right;
  font-size: 13px;
  padding-top: 9px;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 218, ../../sass/core/core.scss */
  #desktop-header .bar .social-media {
    display: none;
  }
}
/* line 224, ../../sass/core/core.scss */
#desktop-header .bar .social-media a {
  color: black;
}
/* line 227, ../../sass/core/core.scss */
#desktop-header .bar .social-media .icon {
  margin: 0px 5px;
}
/* line 236, ../../sass/core/core.scss */
#desktop-header .bar #search-site {
  display: none;
}
/* line 238, ../../sass/core/core.scss */
#desktop-header .bar #search-site img {
  width: 20px;
}
/* line 241, ../../sass/core/core.scss */
#desktop-header .bar:hover #main-nav-drop-down {
  opacity: 0.96;
}
/* line 248, ../../sass/core/core.scss */
#desktop-header #main-nav-drop-down {
  position: absolute;
  width: 45.83333%;
  left: 25%;
  z-index: 2;
  background: white;
  text-align: center;
  padding: 20px 15px;
  top: 55px;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -ms-transition: opacity 0.4s;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  display: none;
}
@media (min-width: 960px) {
  /* line 248, ../../sass/core/core.scss */
  #desktop-header #main-nav-drop-down {
    display: block;
  }
}
/* line 272, ../../sass/core/core.scss */
#desktop-header #main-nav-drop-down ul {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 273, ../../sass/core/core.scss */
#desktop-header #main-nav-drop-down ul:not(:last-child) {
  border-right: 1px solid #ddd;
}
/* line 277, ../../sass/core/core.scss */
#desktop-header #main-nav-drop-down ul li {
  margin: 5px auto;
}
/* line 279, ../../sass/core/core.scss */
#desktop-header #main-nav-drop-down ul li a {
  color: black;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 287, ../../sass/core/core.scss */
  #desktop-header #large-banner {
    display: none;
  }
}
/* line 293, ../../sass/core/core.scss */
#desktop-header #large-banner .slide {
  height: 520px;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 301, ../../sass/core/core.scss */
#desktop-header #tablet-banner {
  height: 150px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (min-width: 960px) {
  /* line 301, ../../sass/core/core.scss */
  #desktop-header #tablet-banner {
    display: none;
  }
}
/* line 311, ../../sass/core/core.scss */
#desktop-header #small-banner {
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

/* line 320, ../../sass/core/core.scss */
#mobile-header {
  display: none;
}
/* line 324, ../../sass/core/core.scss */
#mobile-header .contact {
  text-align: center;
  padding-top: 20px;
}
/* line 327, ../../sass/core/core.scss */
#mobile-header .contact a {
  color: inherit;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 320, ../../sass/core/core.scss */
  #mobile-header {
    display: block;
  }
}
/* line 336, ../../sass/core/core.scss */
#mobile-header .tunit-logo {
  width: 100%;
  display: block;
  margin: 10px auto;
}
/* line 341, ../../sass/core/core.scss */
#mobile-header #mobile-find-vehicle {
  text-align: center;
  margin: 10px auto;
}
/* line 344, ../../sass/core/core.scss */
#mobile-header #mobile-find-vehicle a {
  color: white;
  padding: 5px 20px;
  background: #333;
  font-size: 20px;
}
/* line 353, ../../sass/core/core.scss */
#mobile-header #mobile-menu {
  background: #222;
  color: white;
  position: fixed;
  width: 200px;
  height: 100%;
  top: 0px;
  left: -200px;
  z-index: 6;
  text-align: center;
  font-size: 13px;
  -webkit-transition: left 0.3s;
  transition: left 0.3s;
  -moz-transition: left 0.3s;
  -o-transition: left 0.3s;
  -ms-transition: left 0.3s;
  opacity: 0.96;
  overflow-y: scroll;
}
/* line 371, ../../sass/core/core.scss */
#mobile-header #mobile-menu.open {
  left: 0px;
}
/* line 374, ../../sass/core/core.scss */
#mobile-header #mobile-menu ul {
  padding-left: 0px;
  margin-top: 20px;
}
/* line 377, ../../sass/core/core.scss */
#mobile-header #mobile-menu ul li {
  padding: 12px 0px;
  border-bottom: 1px solid white;
}
/* line 380, ../../sass/core/core.scss */
#mobile-header #mobile-menu ul li:hover {
  background: #555;
}
/* line 383, ../../sass/core/core.scss */
#mobile-header #mobile-menu ul li a {
  color: white;
}
/* line 385, ../../sass/core/core.scss */
#mobile-header #mobile-menu ul li a:hover {
  text-decoration: none;
}
/* line 393, ../../sass/core/core.scss */
#mobile-header #open-menu {
  z-index: 5;
  position: fixed;
  top: 5px;
  left: 5px;
}
/* line 400, ../../sass/core/core.scss */
#mobile-header #open-menu.open img {
  margin-left: 210px;
}
/* line 405, ../../sass/core/core.scss */
#mobile-header #open-menu img {
  width: 40px;
  margin: 10px;
  -webkit-transition: margin 0.6s;
  transition: margin 0.6s;
  -moz-transition: margin 0.6s;
  -o-transition: margin 0.6s;
  -ms-transition: margin 0.6s;
}

/* line 418, ../../sass/core/core.scss */
#btn-header-find-vehicle {
  height: 125px;
  width: 125px;
  position: absolute;
  margin-top: -60px;
  background-repeat: no-repeat;
  left: 50%;
  margin-left: -63px;
  /*Half the width of the image*/
  cursor: pointer;
  z-index: 5;
  padding: 5px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 418, ../../sass/core/core.scss */
  #btn-header-find-vehicle {
    display: none;
  }
}
/* line 435, ../../sass/core/core.scss */
#btn-header-find-vehicle img {
  height: 125px;
  width: 125px;
}

/* line 444, ../../sass/core/core.scss */
#bottom-nav {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #efefef;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#bottom-nav:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 449, ../../sass/core/core.scss */
#bottom-nav .small-wrapper {
  padding: 0px;
}
/* line 453, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  text-align: center;
  border-right: 1px solid #999;
  padding: 20px 30px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 453, ../../sass/core/core.scss */
  #bottom-nav .small-wrapper .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
  /* line 462, ../../sass/core/core.scss */
  #bottom-nav .small-wrapper .block:nth-child(1), #bottom-nav .small-wrapper .block:nth-child(2) {
    border-bottom: 1px solid #999;
  }
}
/* line 469, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block:last-child {
  border: 0px;
}
/* line 473, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block a {
  color: black;
  text-decoration: none;
}
/* line 478, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block .info {
  margin: 20px auto;
}
/* line 482, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block .icon {
  -webkit-transition: -webkit-transform 0.5s;
}
/* line 486, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block:hover {
  background: #ddd;
}
/* line 489, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block:hover .icon {
  -webkit-transform: scale(0.8);
}

/* line 500, ../../sass/core/core.scss */
#footer-tiles {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #333;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#footer-tiles:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 504, ../../sass/core/core.scss */
#footer-tiles .footer-tile {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  height: 280px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 0px;
  position: relative;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 504, ../../sass/core/core.scss */
  #footer-tiles .footer-tile {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 504, ../../sass/core/core.scss */
  #footer-tiles .footer-tile {
    display: none;
  }
}
/* line 519, ../../sass/core/core.scss */
#footer-tiles .footer-tile .footer-tile-message {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -ms-transition: opacity 0.4s;
  text-align: center;
  background: #333;
  color: white;
  font-family: "Futura_Light";
  opacity: 0;
  padding: 70px 50px;
  font-size: 12px;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 519, ../../sass/core/core.scss */
  #footer-tiles .footer-tile .footer-tile-message {
    opacity: 0.8;
  }
}
/* line 542, ../../sass/core/core.scss */
#footer-tiles .footer-tile .footer-tile-message:hover {
  opacity: 0.8;
}
/* line 546, ../../sass/core/core.scss */
#footer-tiles .footer-tile .footer-tile-message h2 {
  font-size: 20px;
}

/* line 555, ../../sass/core/core.scss */
#footer-map {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: white;
  margin-top: 20px;
  padding: 20px 0px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#footer-map:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 561, ../../sass/core/core.scss */
#footer-map #footer-map-links {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 58.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 561, ../../sass/core/core.scss */
  #footer-map #footer-map-links {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 561, ../../sass/core/core.scss */
  #footer-map #footer-map-links {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
  }
}
/* line 572, ../../sass/core/core.scss */
#footer-map #footer-map-links .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 572, ../../sass/core/core.scss */
  #footer-map #footer-map-links .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    margin: 20px auto;
  }
  /* line 577, ../../sass/core/core.scss */
  #footer-map #footer-map-links .block ul {
    padding-left: 0px;
  }
}
/* line 581, ../../sass/core/core.scss */
#footer-map #footer-map-links .block li {
  margin-bottom: 12px !important;
}
/* line 583, ../../sass/core/core.scss */
#footer-map #footer-map-links .block li a {
  color: black;
}
/* line 590, ../../sass/core/core.scss */
#footer-map #footer-contact {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 41.66667%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  text-align: right;
  font-size: 11px;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 590, ../../sass/core/core.scss */
  #footer-map #footer-contact {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
    margin: 20px auto;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 590, ../../sass/core/core.scss */
  #footer-map #footer-contact {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
    margin: 20px auto;
  }
}
/* line 607, ../../sass/core/core.scss */
#footer-map #footer-contact #footer-social-media ul {
  padding-left: 0px;
}
/* line 609, ../../sass/core/core.scss */
#footer-map #footer-contact #footer-social-media ul .social-media-icon {
  display: inline-block;
}
/* line 615, ../../sass/core/core.scss */
#footer-map #footer-contact a {
  color: black;
}

/* line 622, ../../sass/core/core.scss */
#footer-copyright {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-left: 1.38889%;
  margin-right: 1.38889%;
  margin-bottom: 30px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#footer-copyright:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 622, ../../sass/core/core.scss */
  #footer-copyright {
    text-align: center;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 622, ../../sass/core/core.scss */
  #footer-copyright {
    text-align: center;
  }
}

/*slider click */
#box-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 520px;
  background-color: transparent;
}